Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 05 Apr 2011 13:56:22 -0400
From:      Joe Auty <joe@netmusician.org>
To:        freebsd-questions@freebsd.org
Subject:   Fuse > 2.7.4?
Message-ID:  <4D9B57C6.50603@netmusician.org>

Next in thread | Raw E-Mail | Index | Archive | Help
Hello,

What is the status of the fusefs-libs port? I'd like to try the newer
s3fs builds with FUSE, but they require 2.8.4 or higher. I was unable to
get FUSE 2.8.5 to build with the current patches included in the port.
Are these patches still necessary?


-- 
Joe Auty, NetMusician
NetMusician helps musicians, bands and artists create beautiful,
professional, custom designed, career-essential websites that are easy
to maintain and to integrate with popular social networks.
www.netmusician.org <http://www.netmusician.org>;
joe@netmusician.org <mailto:joe@netmusician.org>




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?4D9B57C6.50603>